package com.xhpc.activity.mapper;

import com.xhpc.activity.domain.XhpcWorkOrderPushMessageDomain;

public interface XhpcWorkOrderPushMessageMapper {
    int deleteByPrimaryKey(Long orderPushId);

    int insert(XhpcWorkOrderPushMessageDomain record);

    int insertSelective(XhpcWorkOrderPushMessageDomain record);

    XhpcWorkOrderPushMessageDomain selectByPrimaryKey(Long orderPushId);

    int updateByPrimaryKeySelective(XhpcWorkOrderPushMessageDomain record);

    int updateByPrimaryKey(XhpcWorkOrderPushMessageDomain record);
}